/* First part of CSS from rtb123.css which was from Frontpage. */

BODY {
	font-family: Arial, sans-serif, Verdana;
	font-size: 12pt;
	margin: 0px;
	padding: 6px;
	background-color: #FFFFFF;
	color:#000000;
}
P, TD, LI, UL {
	font-family: Arial, sans-serif, Verdana;
	font-size: 12pt;
}
Table {
	font-family: Arial, sans-serif, Verdana;
	font-size: 100%;
	border-collapse: collapse;
}
hr {
	border-width: 3px;
	border-color: #FF0000;
	border-style:solid;
	background-color: #FF0000;
}
A:LINK {
	color: #7682C8;
	text-decoration: underline;
}
A:HOVER {
	color: #EE3F3D;
	text-decoration: underline;
}
/* We like to use headings for special effects */
h1 {
	font-size: 18px;
	font-weight: bold;
	color: blue;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: blue;
}
h3 {
	color: #B3413B;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
h4, h5 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

/* special classes */
.globalbar {
	background-color: #808080;
	color: #EE3F3D;
	text-align: left;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 12px;
	height: 25px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.globalbar a:link, .globalbar a:visited, .globalbar a:active {color: #FFFFFF; text-decoration: none; border: 1px solid #808080;}
.globalbar a:hover, .globalbar a:focus {color: #FFFFFF; border: 1px solid #FFFFFF;}

.fontsize10 {
	font-size: 10px;
}
/* FLIMEN.org CSS Originally from IA starts here. */
html {
	/* force scroll bar to always be present for consistent display; may affect short pages*/
overflow-y: scroll;
}
body {
	font-family: Arial, sans-serif, Verdana;
	font-size: 10pt;
}
div.FLIMEN-main {
	margin-left: 2%;
	margin-right: 2%;
	background-color: #FFFFFF;
	color: #000000;
	text-align: left;
}
p.FLIMEN-paragraph-indent1 {
	margin-left: 2em;
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;   
}
p.FLIMEN-paragraph-indent2 {
	margin-left: 3em;
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;   
}
p.FLIMEN-paragraph-indent3 {
	margin-left: 4em;
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;  
}
p.FLIMEN-paragraph-center {
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 0pt;
	color: #333333;
}
table.FLIMEN-headtable1 {
	border:1px;
	border-collapse: collapse;
	border-color:#111111;
}
table.FLIMEN-headtable2 {
	border-collapse: collapse;
	border-color:#008000;
}
table.FLIMEN-headtable3 {
	border-collapse: collapse;
	border-color:#000000;
	color: #000000;
}
table.FLIMEN-headtable4 {
	width:100%;
	border-collapse: collapse;
	text-align: center;
}
table.FLIMEN-headtable5 {
	border-collapse: collapse;
}
p.FLIMEN-heading1 {
	text-align : center;
	font-family: Arial, sans-serif, Verdana;
	font-size : 22px;
	color : #548235;
	font-weight : bold;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.FLIMEN-heading2 {
	text-align: center;
	font-size : 18pt;
	font-family: Arial, sans-serif, Verdana;
	font-weight: bold;
	color : #548235;
}
p.FLIMEN-heading-center {
	text-align : center;
	font-family: Arial, sans-serif, Verdana;
	font-size : 12pt;
	color : #800000;
	font-weight : bold;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.FLIMEN-paragraph {
	text-align: justify;
	font-family : Arial;
	font-size: 12pt;
	color : #333333;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.FLIMEN-paragraph-smaller-font {
	text-align: justify;
	font-family: Arial, sans-serif, Verdana;
	font-size: 10pt;
	color : #333333;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.FLIMEN-paragraph-first {
	text-align: justify;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12pt;
	color : #333333;
	margin-top: 3pt;
	margin-bottom: 0pt
}
p.FLIMEN-paragraph-nojust {
	text-align : left;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12pt;
	color : #333333
}
p.FLIMEN-paragraph-numbered {
	text-align: justify;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12pt;
	color: #333333;
	margin-top: 6pt;
	margin-left: 2em
}
ol.FLIMEN-paragraph-numbered-list {
	font-size: 12pt;
	color: #333333;
	list-style-type : decimal;
}
p.FLIMEN-subheading1 {
	text-align: left;
	font-family: Arial, sans-serif, Verdana;
	font-size: 14pt;
	color : black;
	font-weight:bold
}
p.FLIMEN-credit {
	font-family: "Times New Roman";
	font-style: italic;
	font-size: 10pt;
	color: #333333;
	text-align: center;
}
span.FLIMEN-emphasis {
	font-style : italic;
	font-weight : bold;
}
span.FLIMEN-bold {
	font-weight : bold;
}
span.FLIMEN-paragraph-topic {
	font-style : italic;
	color:#003399;
	font-weight : bold;
}
span.FLIMEN-red {
	color: #FF0000;
}
span.FLIMEN-font12 {
	font-size: 12px;
}
span.FLIMEN-font14 {
	font-size: 14px;
}
